[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#598655: unblock: otrs2/2.4.8+dfsg1-1

> Please unblock package otrs2
> It fixes some security relevant bugs and many other upstream bugs, no new
> features or something like that.
> The package already has been aged and the CVE ids it fixes are
> and CVE-2010-3476, they are not mentioned in the changelog, because I
have uploaded
> the package before I have noticed the cve id/it gets some.
> The debdiff is bloated, because of a little fault of upstream, so
please use the
> patches from:
> http://lists.debian.org/debian-release/2010/09/msg01530.html

What fault are you talking about?

Why is fckeditor included in the package? What changes are there in the
code base of fckeditor and is that still worth not using the fckeditor
already in the archive?



Reply to: